Forum Stats

  • 3,815,251 Users
  • 2,258,985 Discussions
  • 7,893,014 Comments

Discussions

9.3.1 to 9.3.3 Upgrade - Configuration utility does not start

User_RR4O9
User_RR4O9 Member Posts: 176 Bronze Badge
edited Jul 14, 2011 10:45AM in EPM System Infrastructure
Hello,
I am trying to upgrade my 9.3.1 environment (Tomcat/Oracle DB) to 9.3.3. I was able to upgrade Shared Services without issue. The next step from the upgrade documentation was to upgrade Essbase Client (again no issues), then Essbase server. At that point I noticed that I couldn't start the configuration utility, i.e., it just does not open up. It was creating an "hs_err_pid" log which said:

# An unexpected error has been detected by HotSpot Virtual Machine:
EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x08083d77, pid=3700, tid=2896

It seems that I get this after upgrading Essbase server, but not before. Has anyone seen this? Any help would be greatly appreciated.

Thanks in advance

Answers

This discussion has been closed.